.has-error, .has-error .control-label {
    font-weight: bold;
}

table.dataTable tbody tr {
    background-color: transparent !important;
}

.fix-width {
    margin: 0 auto;
    width: 100%;
    clear: both;
    border-collapse: collapse;
    table-layout: fixed;
    word-wrap: break-word;
}

.page-content-white .page-content .page-bar {
    border-bottom: none;
}

.page-header.navbar .menu-toggler.responsive-toggler:hover, .page-header.navbar .menu-toggler.responsive-toggler:focus, .page-header.navbar .menu-toggler.responsive-toggler:active {
    color: #1A1A1A;
}

@media (max-width: 768px) {
    .top-menu .dropdown-quick-sidebar-toggler {
        margin-top: 0 !important;
    }
}

@media (max-width: 991px) {
    .page-container {
        margin-top: 0;
    }

    .page-sidebar.navbar-collapse {
        margin: 0 !important;
    }
}

.margin-button {
    margin-top: 3px !important;
}

.dataTables_wrapper .dt-buttons {
    float: right;
    margin-right: 12px !important;
}

caption {
    border: 1px solid #e7ecf1;
    padding-left: 15px;
}

.panel .dataTables_wrapper .dt-buttons {
    margin-top: 0 !important;
}

textarea {
    resize: vertical;
    min-height: 70px;
}

.datepicker .active {
    background-color: #cb0017 !important;
}

.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-primary, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary {
    background: #cb0017 !important;
}

.mt-element-list .list-todo.mt-list-container ul > .mt-list-item > .list-todo-item .task-list .task-list-item a {
    color: #FFF;
}

/*
.form-group label{
  font-weight: bold;
}
*/

.icheckbox_square-red {
    border: 1px solid black !important;
}

.bootstrap-switch-handle-on, .bootstrap-switch-handle-off {
    opacity: 1 !important;
}

.bounce1, .bounce2, .bounce3 {
    /*background: #CB0017 !important;*/
    background: #000000 !important;
}

h3 {
    font-weight: normal;
}

.form-group .control-label {
    font-weight: bold !important;
}

.form-group .control-label {
    font-weight: normal;
}

.form-group span {
    padding-top: 7px;
}

.clearfix {
    background-color: inherit !important;
}

.input-group-btn {
    padding-left: 1px;
    padding-top: 0 !important;
    vertical-align: top;
}

.select2-container {
    padding-top: 0 !important;
}

.mt-step-col {
    padding: 0 !important;
}

.mt-step-number {
    height: 50px !important;
    width: 50px !important;
    font-size: 18px !important;
    padding: 10px !important;
}

.mt-step-title {
    font-size: 10px !important;
}

.mt-step-firma-done {
    color: #26C281 !important;
    font-size: 10px !important;
}

.mt-step-firma-error {
    color: #E7505A !important;
    font-size: 10px !important;
}

.mt-element-ribbon-custom {
    margin: 0 -20px;
    border-bottom: 1px solid #e7ecf1;
    background-color: transparent !important;
}

.mt-element-ribbon-custom-tab4 {
    margin-top: 0;
    margin-bottom: 0;
    border: 1px solid #8bb4e7;
    background-color: #f5f8fd !important;
    border-left: 3px solid #8bb4e7;
}

.ribbon-clip-custom-tab4 {
    margin-left: -23px !important;
}

.ribbon-content-custom {
    padding: 5px !important;
}

/* fix swal */
.bootstrap-maxlength {
    z-index: 11000 !important;
}

ul#resumen > li {
    margin: 3px 0 3px 0;
}

/* link chart */
div.amcharts-chart-div a {
    display: none !important;
}

input[name^="imp_"], input[name="est_vehiculo"] {
    text-align: right;
}

input[name^="agencia_chk_"]:disabled {
    background-color: transparent;
}

.select2-results__group {
    background-color: #cb0017;
    color: white !important;
    font-weight: bold !important;
}

/* linia en + */
table.dataTable > tbody > tr.child ul.dtr-details > li {
    border-bottom: 0;
    padding: 0;
}

table.dataTable>tbody>tr.child ul.dtr-details {
    display: initial;
}

.page-logo {
    width: 170px !important;
}

.nav.navbar-nav h2, .navbar-text h2 {
    font-size: 25px !important;
}

.control-label {
    text-align: left;
    font-weight: bold;
}

.table-scrollable {
    overflow-x: hidden;
}

/* titulo del dt info*/
span.dtr-title {
    display: none !important;
}

@media (max-width: 610px) {
    .nav.navbar-nav h2, .navbar-text h2 {
        font-size: 18px !important;
    }
}

@media (min-width: 1024px) and (max-width: 1145px) {
    .nav.navbar-nav h2, .navbar-text h2 {
        font-size: 12px !important;
    }
}

@media (min-width: 1145px) and (max-width: 1280px) {
    .nav.navbar-nav h2, .navbar-text h2 {
        font-size: 18px !important;
    }
}

.span-flag {
    color: red;
    font-size: 20px;
}

.span-flag-blue {
    color: blue;
    font-size: 20px;
}

.span-flag-purple {
    color: purple;
    font-size: 20px;
}

#adelanto-error, .col-md-9 .mt-radio-outline {
    text-align: left;
}

#table-salida-llegada td {
    padding: 2px !important;
}

.help-block-error {
    font-weight: bold !important;
    color: red !important;
}